<?php

class mysqliConn {
    private $mysqli;
    public $mail_cc = 'narenas@ascofame.org.co';
    public $mail_cc2 = 'sistemas@ascofame.org.co';
    public $mail_email = 'info@ascofame.org.co';
    public $mail_password = '*3202283620*';
    public $mail_host = 'mail.ascofame.org.co';
    public $mail_charset = 'UTF-8';

    protected function dbconn() {
        $_db['host'] = 'localhost';
        $_db['user'] = 'ascofame_delphi';
        $_db['pass'] = '88]W~=N-&!{K';
        $_db['db'] = 'ascofame_delphi';
        $_db['charset'] = 'utf8';
        
        $this->mysqli = new mysqli($_db['host'], $_db['user'], $_db['pass'], $_db['db']) or $this->log($mysqli->connect_error, true, 'ERROR');
        $this->mysqli->set_charset($_db['charset']);

        return $this->mysqli;
    }
}